@charset "utf-8";
#formWrapper {
	width: 890px;
	
	padding: 0px;
}
#tenderRightCol {
	float: right;
	width: 200px;
}

#formWrapper #heading    {
	float: right;
	width: 360px;
}

.clear {
	clear: both;
}
#signupForm ul {
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/**********************************

Name: cmxform Styles

***********************************/
form.cmxform {
	width: 650px;
	padding: 0px;
	margin: 0px;
}


form.cmxform label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: #333;
	background-color: #FF0;
	display: block;
	padding-right: 14px;
	padding-left: 14px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 0px;
	float: left;
}
div.error { display: none; }
input.error {
	border: 1px solid red;
}
form.cmxform	  li{
	overflow:hidden;
	margin-bottom:10px;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #323232;
	padding-bottom: 6px;
}
form.cmxform label{
	display:block;
	color: #B5B7B6;
	margin-bottom: 10px;
	font-size: 1.3em;
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	width: 200px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 20px;
}
#signupForm , #signupForm2, #signupForm3{
	padding-left: 20px;

}
#signupForm label.error , #signupForm2 label.error, #signupForm3 label.error{
	width: auto;
	display: inline;
}
input /* input field */
 {
	border:1px solid #67BB39;
	background-color:#666;
	padding:5px;
	color:#ddd;
	font-size:12px;
	width: 150px;
	float: left;

}
input:focus 		{
	border:1px solid #67BB39;
	padding:5px;
	color:#ddd;
	font-size:12px;
	float: left;
	background-color: #242424;
}

textarea {
	background-color: #666;
	color: #ddd;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	border: 1px solid #67BB39;
}
select {
	background-color: #666;
	color: #ddd;
	border: 1px solid #66BA39;
	font-size: 12px;
	padding: 5px;
}





.button {
	color: #FFF;
	background-image: url(../images/div_main_bg.gif);
	width: 265px;
	height: 55px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 15px;
	background-color: #38444B;
	background-repeat: repeat;
	float: left;
 }
.button:active {

}
.requiredField {
	background: url(../images/structure/star.png) no-repeat left;
}



#box-table-a
{
	font-size: 1em;
	width: 590px;
	text-align: left;
	border-collapse: collapse;
	line-height: 1.4em;
	float: left;
}
#box-table-a tbody tr td a {

}
#box-table-a tbody tr td a:hover {
	color: #FFFFFF;
}

#box-table-a th
{

	font-family: "Roboto Slab", serif;
	font-size: 1.2em;
	font-weight: normal;
	padding: 8px;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5F316C;
	background: #5F316C;
}
#box-table-a td
{
	padding: 8px;
	color: #CCCCCC;
	font-size: 1.2em;
}
a.pdf:link, a.pdf:visited {
	background: url(../images/structure/pdf.png) no-repeat;
	display: block;
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: .9em;
}
a.pdf:hover {
	background: url(../images/structure/pdf.png) no-repeat!important;
	display: block;
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: none!important;
}
